# boost::redis::any_adapter::any_adapter

Constructors

## Synopses

Declared in `<boost/redis/adapter/any_adapter.hpp>`

Contructs from a type erased adaper

    any_adapter(impl_t fn = [](parse_event, resp3::node_view const&, system::error_code&) { });

» more...

Constructor.

    template<class T>
    requires !std::is_same_v<T, any_adapter>
    explicit
    any_adapter(T& resp);

» more...

Created with MrDocs